Gem::Specification.new do |s|
  s.name = "goldie"
  s.version = "0.0.2"
  s.date = "2012-09-22"
  s.summary = "A command line todo list."
  s.description = "Goldie is a command line todo list with lots of progress bars. Progress is its middle name."
  s.author = "Jeremy Ruten"
  s.email = "jeremy.ruten@gmail.com"
  s.homepage = "http://github.com/yjerem/goldie"
  s.license = "MIT"
  s.required_ruby_version = ">= 1.9.2"
  s.executables << "goldie"

  s.files = ["Gemfile", "Gemfile.lock", "LICENSE", "goldie.gemspec", "README.md"]
  s.files += ["bin/goldie"]
  s.files += Dir["lib/**/*.rb"]

  %w(bundler sqlite3 activerecord smart_colored terminal-table).each do |gem_name|
    s.add_runtime_dependency gem_name
  end

  %w(rake).each do |gem_name|
    s.add_development_dependency gem_name
  end
end
