# Goldie

Goldie is a command line todo list with lots of progress bars. Progress is its middle name.

## Install

    $ gem install goldie

## Usage

Run it like this:

    $ goldie

It will set up the database in a folder called .goldie in your $HOME. Then you
can start adding todo items:

    $ goldie add "take out the trash"

This adds an item with a default weight of 1. The weight of each item determines
how much it affects your overall progress bar. It can be any integer. I like to
set the weight to the number of minutes I think each task will take me.

    $ goldie add "read chapter 5" 60

Then if I get that task half done, I can mark it as such:

    $ goldie done 2 30

This marks task #2 as 30 minutes done, out of 60.

There are many more commands. Commands are simply Ruby methods. You can use the
'help' command to list them all, or read lib/goldie/commands.rb for details, for
now.
